/*************

IE fixes

*************/
.standardForm select{ width:315px; } 
.twitter-share-button{  margin: 0 5px 0 5px;  }


/*************

IE 7 fixes

*************/

header{ *width:980px; }
header .navbar .navbar-inner .container a.brand{ *position: absolute; *left:0; *top:0; }
header .navbar .navbar-inner .container .subContent{ *float: none; *width:185px; }
header .navbar .navbar-inner .container nav{ *top:85px; }
header .navbar .navbar-inner .container nav ul li{ *line-height: 15px; }
header .navbar .navbar-inner .container nav ul li.active a{ *width:auto;  *min-width:120px; }
header .navbar .navbar-inner .container nav ul li a:hover{ *width:100%;  *display:block; *min-width:115px; }

header .navbar .navbar-inner .container .searchBar{ *top:85px; }
header .navbar .navbar-inner .container .searchBar .searchBtn{ *border: 0; }
.homepageBrandNavigation .thumbnails .thumbnail .tallImgVodka{ position: relative; *top:-17px; }
.homepageBrandNavigation .thumbnails .thumbnail .tallImgText{ position: relative; *top:-17px; }
.homepageBrandNavigation .thumbnails .thumbnail .tallImg{ position: relative; *top:-19px; }

.standardPage .pageContent .innerContent .rightContent h2{ *line-height: 30px; *margin-bottom: 10px; }

.standardForm{ *position: relative; *z-index: 90;  }
.standardForm label{ *position: relative; *z-index: 100; }
.standardForm select{ *width:315px; *position: relative; *z-index: 110;}
.standardForm input#FileRefPath{ *width:315px; }

.contactPage .pageContent .innerContent .officeListWrapper{ *position: relative; *z-index:998; }
.contactPage .pageContent .innerContent .office-list{ *z-index:999; }

.standardPage .breadcrumb span{  *margin-top: -13px; } 

.fb_edge_widget_with_comment, .fb_iframe_widget{ *width: auto; *float: left;}